Subject: Response Request: COPS PIBs standardization due-diligence feedba ck

From: "Hahn, Scott" <[email-masked]>
Date: Sun, 20 Jan 2002 21:43:33 -0800

Subject: Response  Request: COPS PIBs standardization due-diligence feedback

Greetings,

Just a note to let you know the first of the COPS-PR PIBs are about to reach
IETF RFC standards-track status. Before the IESG (The IETF's Internet
Engineering Steering Group) makes their decision on how to proceed with PIB
standardization, they are collecting feedback about who in the industry is
interested in the COPS-PR PIBs. 

We would like to make sure your input will be considered as part of this
due-diligence process. This can be done by sending Brian Carpenter
<[email-masked]>, chair of the DiffServ WG, an email saying that you
are interested in the COPS standards and COPS-PR PIBs (e.g. the Framework,
DiffServ, IPSec, Access Control, or Accounting PIB). 

Thanks very much,
	-Scott Hahn
	RAP WG co-chair
-